{
  "permissions": {
    "allow": [
      "Bash(dir libsecrets.dart)",
      "Bash(flutter analyze:*)",
      "Bash(git remote add:*)",
      "Bash(git branch:*)",
      "Bash(git push:*)",
      "Bash(git reset:*)",
      "Bash(find:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(git rebase:*)",
      "Bash(cat:*)",
      "Bash(git pull:*)",
      "Bash(git stash:*)",
      "Read(//c/Users/maita/posimai-project/ponshu-room/**)",
      "Bash(flutter build:*)",
      "Bash(unzip:*)",
      "Bash(ls:*)",
      "Bash(awk:*)"
    ],
    "deny": [],
    "ask": []
  }
}
